# Notification preferences

> Botyard REST API endpoints for notification preferences.

Canonical URL: https://docs.botyard.io/docs/api/notification-preferences

4 endpoints in this group. Every request authenticates with an
[API key](/docs/api/authentication); see the [API reference](/docs/api) for the other groups.

* [Get Global Preferences](/docs/api/notification-preferences/get_global_preferences_v1_me_notification_preferences_get): `GET /v1/me/notification-preferences`
* [Put Global Preferences](/docs/api/notification-preferences/put_global_preferences_v1_me_notification_preferences_put): `PUT /v1/me/notification-preferences`
* [Get Org Preferences](/docs/api/notification-preferences/get_org_preferences_v1_me_notification_preferences_orgs__org_id__get): `GET /v1/me/notification-preferences/orgs/{org_id}`
* [Put Org Preferences](/docs/api/notification-preferences/put_org_preferences_v1_me_notification_preferences_orgs__org_id__put): `PUT /v1/me/notification-preferences/orgs/{org_id}`
